import request from '@/utils/request'

// 根据关键字模糊查询企业企查查886
export function getEnterpriseInspectionInfo(params) {
  return request({
    url: '/supplierInfo/getBusinessByKeyWord',
    method: 'get',
    params
  })
}

// 根据关键字模糊查询企业企查查886
export function addSupplier(data) {
  return request({
    url: '/supplierInfo/addSupplier',
    method: 'post',
    data
  })
}

// 增加担保企业
export function addGuarantee(data) {
  return request({
    url: '/supplierInfo/addBusiness',
    method: 'post',
    data
  })
}

// 获取详情
export function getDetailsInfo(params) {
  return request({
    url: '/supplierInfo/findNonConstructionIndustry',
    method: 'get',
    params
  })
}
